Subject: Re: FIN_WAIT1 / TCP_CORK / 2.2 -- reproducible bug and test case

From: Andi Kleen <[email-masked]>
Date: Thu, 3 Oct 2002 05:54:46 +0200

On Thu, Oct 03, 2002 at 05:30:44AM +0200, James Morris wrote:
> On 30 Sep 2002, Alan Cox wrote:
> 
> > Well if Dave can't test it and isnt doing any 2.2 who wants to be the
> > 2.2 networking maintainer ?
> > 
> 
> I'd be willing to give it a go.

2.2 networking unfortunately has some more SMP bugs (DaveM can tell you details)
which are hard to fix. So think twice before you volunteer ;)

-Andi